## org.apache.poi.hwpf.usermodel
Interface Bookmark

    public interface Bookmark

User friendly interface to access information about document bookmarks

Author:
  Sergey Vladimirov (vlsergey {at} gmail {doc} com)

Method Summary
`int` `getEnd()`
`java.lang.String` `getName()`
`int` `getStart()`
`void` `setName(java.lang.String name)`

Method Detail

### getEnd

    int getEnd()

### getName

    java.lang.String getName()

### getStart

    int getStart()

### setName

    void setName(java.lang.String name)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.